New Install

Help
CharlieM
2011-01-04
2013-04-26
  • CharlieM

    CharlieM - 2011-01-04

    I'm just installing XRMS for the first time and using version 1.99.1. Are there any patches etc I ought to add to make sure I'm using?

    Charlie

     
  • 360team.ca

    360team.ca - 2011-01-04

    Hi, Charlie!

    Is there a reason you are installing 1.99.1 instead of the 1.99.2 version?  As for patches, unless you patch the code from CVS, 1.99.2 is the latest stable version.

    Cheers,
    Ivaylo

     
  • CharlieM

    CharlieM - 2011-01-08

    Nope I think it was just plain stupidity :>) thanks

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks